{% extends "::base.html.twig" %}

{% block title %}AppBundle:Category:add{% endblock %}

{% block body %}
<h2>Ajout d'une catégorie</h2>
{{ form_start(category_form) }}
{{ form_end(category_form) }}
{% endblock %}
